{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "a  modes  subclause,  and  property associations. It must not contain flow specifications."
        }
    ],
    "uuid": "3e1dcd1f-f0bc-43c7-9bc7-6f8d11f07c31"
}